Subject: [VRRP] RE: VRRP timers enhancements draft

From: "Hott, Robert W CIV B35-Branch" <[email-masked]>
Date: Wed, 14 Jun 2006 09:42:42 -0500

Laxman,
	I know that vendors have implemented sub-second timers in THEIR implementations. I am fairly certain that this draft had nothing to do with their implementations. The attempt of the draft was to bring standardization of this capability. The draft is open to comments on the IETF VRRP working group reflector in hopes of progressing it to standard status. To date there has been very little comment, which I am not sure if that indicates a lack of interest or not.

	Bottom line is that the draft is open for review, on the reflector, with the hopes of being forwarded for standards consideration.

Bob Hott

Robert (Bob) W. Hott
NSWC-DD
Code B35, Bldg. 1500A/122A
17320 Dahlgren Road
Dahlgren, VA 22448-5100
540-653-1497 (W)
540-653-8673 (FAX)
[email-masked] (E-mail)

> -----Original Message-----
> From: Laxman Shankar [mailto:[email-masked]]
> Sent: Thursday, May 18, 2006 17:30
> To: Hott, Robert W CIV B35-Branch
> Subject: VRRP timers enhancements draft
> 
> 
> Hi Robert,
> 
> I wanted to follow up on the status of this draft.
> 
> Do you know of vendors who have actually incorporated
> this into their existing systems ?
> 
> Is there a review process that this draft is going
> through in IETF?
> 
> Regards,
> Laxman
> 
> http://www.miracleengineers.com
> 
> 

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp